
JARS - Task #1165

Milestone # 985 (New): SOFTWARE

Actualización general del sw de adquisición

10/23/2017 06:56 PM - John Rojas

Status: Closed Start date: 10/11/2017

Priority: Normal Due date: 10/11/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 2.00 hours

Target version: Versión 1.1 Spent time: 0.00 hour

Description

11/10/2017: Debido a que se estaba utilizando el ejecutable para adquisición de datos, generado en modo Debug, el sistema

no era estable y tendía a reiniciarse de forma indefinida luego de algunos días de funcionamiento, por lo que se procedió a

generar el ejecutable en modo Release para su uso en producción.

History

#1 - 10/23/2017 06:57 PM - John Rojas

- Status changed from New to Resolved

#2 - 10/23/2017 06:57 PM - John Rojas

- Due date set to 10/11/2017

#3 - 12/04/2017 01:03 PM - John Rojas

- Status changed from Resolved to Closed
